.container {
	width: 95%;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.container .pull-left .top-links {
	margin-bottom: 0;
}
.container .pull-left .top-links li {
	padding-left: 10px;
	padding-right: 10px;
}
.container .pull-left .top-links li:first-child {
	border-right: 1px solid #535353;
}
.container .pull-left .top-links li .fa {
	font-size: 22px;
}
.container .pull-left .top-links li a>span {
	display: inline-block;
  margin-left: 10px;
}
.container .pull-left .top-links .text,
.container .pull-left .top-links .tel {
	font-size: 16px;
	display: block;
}
.container .pull-left .top-links .text {
	color: #ad2481;
}
.container .pull-left .top-links .tel {
  color: #417baf;
  font-weight: bold;
}
.container .pull-left .top-links .navbar-text {
	margin-bottom: 0;
}
.product-desc .home-product-desc {
  padding-left:0;
  list-style-position:inside;
}
#footer {
	width: 100%;
}

/* Custom the colors */
a {
	color: #417baf;
}
a:hover, a:focus {
	color: #ad2481;
}
h1, .h1 {
	color: #ad2481;
}
.btn-info, .btn-danger {
	background-color: #ad2481;
	border-color: #ad2481;
	color: #FFFFFF;
}
.btn-success
{
	background-color: #ad2481;
	border-color: #ad2481;
	color: #FFFFFF;
}
.open .dropdown-toggle.btn-success, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background-color: #417bae;
	border-color: #417bae;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active 
{
	background-color: #417bae;
	border-color: #417bae;	
}
.btn-primary, .btn-search {
	background-color: #417baf;
	border-color: #417baf;
	color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background-color: #146c81;
	border-color: #146c81;
}
.open .dropdown-toggle.btn-primary, .open .dropdown-toggle.btn-search
{
	background-color: #146c81;
	border-color: #146c81;
}
.btn-search:hover, .btn-search:focus, .btn-search:active, .btn-search.active
{
	background-color: #146c81;
	border-color: #146c81;
}
.btn-darkblue {
	background: #535353;
	border-color: #535353;
}
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] {
	background: #111;
	border-color: #111;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #417baf;
	border-color: #417baf;
}
.btn-default {
	background-color: #EAEAEA;
	border-color: #bbbbbb;
}
.btn-link {
	color: #417baf;
}
.btn-link:hover, .btn-link:focus {
	color: #ad2481;
}
.selectpicker.btn-primary {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	color: #333333;
}
.selectpicker.btn-primary:hover, .selectpicker.btn-primary:focus, .selectpicker.btn-primary:active, .selectpicker.btn-primary.active {
	background-color: #EBEBEB;
	border-color: #ADADAD;
	color: #333333;
}
.btn-img-text.browse-design {
	border-color: #ad2481;
	color: #ad2481;
}
.btn-img-text.upload-design {
	border-color: #417baf;
	color: #417baf;
}
.btn-img-text.custom-design {
	border-color: #535353;
	color: #535353;
}
.btn-title-text.browse-design {
	background: #ad2481;
}
.btn-title-text.upload-design {
	background: #417baf;
}
.btn-title-text.custom-design {
	background: #535353;
}
.account_dashboard_box h4 {
	color: #417baf;
}
.dashboard_content {
	background: #417baf;
}
.navbar-default .navbar-nav > li > a {
	color: #535353;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #417bae;
	border-bottom: 2px solid #417bae;
}
.navbar-default .navbar-nav > li > a:after {
	background: #417bae;
}
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after {
	color: #417bae;
}
.page-header {
	border-bottom: 1px dashed #acacac;
}
.page-header h1 {
	border-bottom: 3px solid #ad2481;
}
.page-sub-header {
	border-bottom: 1px dashed #417baf;
}
.page-section-header {
	color: #417baf;
}
.label-default, .badge {
	background-color: #417baf;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	background: #eaeaea;
	border-top: 3px solid #ad2481 !important;
}
.panel-info > .panel-heading {
	background-color: #FBFBFB;
	border-color: #c7c7c7;
	color: #ad2481;
}
.panel-info {
	border-color: #c7c7c7;
}
.panel-footer {
	background-color: transparent;
}
.panel-footer a {
	color: #ad2481;
}
.top-links a {
	color: #535353;
}
.bottom-links a {
	color: #cccccc;
}
.top-links a:hover, .bottom-links a:hover {
	color: #417baf !important;
}
#accordionmenu .panel-default > .panel-heading {
	background-color: transparent;
	border-bottom: 1px dashed #ACACAC;
}
#accordionmenu .panel-default > .panel-heading a, #straightmenu li.active a {
	color: #ad2481;
}
#accordionmenu .submenu li a {
	color: #535353;
}
#accordionmenu .submenu li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:hover span {
	color: #417baf;
}
#accordionmenu .submenu li.active a, #straightmenu .list-unstyled .has-sub ul li.active span, #straightmenu .list-unstyled .has-sub ul li.active i.fa {
	color: #417baf;
}
#straightmenu li.has-sub a {
	border-bottom: 1px dashed #ACACAC;
	color: #ad2481;
}
#straightmenu li.has-sub ul li a {
	border-bottom: 0px dashed #ACACAC;
}
/*
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	background-color: #417bae;
}
*/
#cssmenu > ul li ul a:hover {
	background-color: #ad2481;
}
#cssmenu > ul > li ul {
	background-color: #417bae;
	border-color: #417bae;
}
.price, #shopping-cart .price, #user_order_info .price {
	color: #ad2481;
}
.tooltip-inner {
	background-color: #535353;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #535353;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #535353;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #535353;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #535353;
}
.loading {
	border-color: rgba(0, 0, 0, 0) #417baf !important;
}
#loading-text {
	color: #417baf;
	text-shadow: 0 2px 1px #9A9494;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #417baf;
	color: #ffffff;
	border-color: #417baf #417baf rgba(0, 0, 0, 0);
}
.nav-tabs {
	border-bottom: 1px solid #417baf;
}
.tab-content {
	border-bottom: 1px solid #417baf;
	border-left: 1px solid #417baf;
	border-right: 1px solid #417baf;
}
.nav-tabs > li > a:hover {
	border-color: #417baf #417baf #417baf;
	color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus, .nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus {
	background-color: #417baf;
	color:#ffffff;
}
.panel-default {
	border-color: #DCDCDC;
}
.panel-default > .panel-heading {
	color: #417baf;
	background: #FBFBFB;
	border-bottom: 2px solid #DCDCDC;
}
.table-striped > thead > tr > th {
	background: #FBFBFB;
}
.zoom:hover {
	background-color: rgba(173, 36, 129, 0.6);
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #ad2481;
}
.activelink {
	color: #ad2481 !important;
}
#templatelist .panel-title > a {
	color: #535353;
}
#templatelist .panel-title > a:hover {
	color: #ad2481;
}
.panel-info > .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td {
	background-color: #ffffff;
}
.table-striped > tbody > tr:nth-child(2n) > td {
	background-color: #FBFBFB;
}
.billing_shipping_info .panel {
	background-color: transparent;
}
.billing_shipping_info .panel-default > .panel-heading {
	background-color: transparent;
	border-bottom: 1px dashed #417baf;
}
.navbar-default.topnav {
	background-color: transparent;
}
.phone {
	border-right: 1px solid #ababab;
}
.phone span {
	color: #ad2481;
}
.header-content {
	background-color: transparent;
	border-bottom: 1px solid #c7c7c7;
}
.btn-watch {
	border: 2px solid #ffffff;
	color: #ffffff;
}
a:hover.btn-watch {
	color: #417baf;
}
.header-content .col-md-4:nth-child(2) {
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
}
.header-content .media {
	color: #535353;
}
.header-content .media .fa {
	color: #ad2481;
}
.header-content .media:hover .fa {
	color: #535353;
}
.hover-box-shadow {
	border: 1px solid #c7c7c7;
	background: #ffffff;
}
.hover-box-shadow h3 {
	color: #ad2481;
}
.hover-box-shadow:hover {
	box-shadow: 0 0 5px #417baf;
	-webkit-box-shadow: 0 0 5px #417baf;
	border: 1px solid #417baf;
}
.hover-box-shadow:hover .btn-info {
	background: #417baf;
	border-color: #417baf;
}
.hover-box-shadow:hover h3 {
	color: #417baf;
}
.middle-footer-content {
	color: #535353;
}
.footer-content .fa.fa-2x {
	background: #e0dbdb;
	color: #333333;
}
.footer-content a:hover .fa.fa-2x {
	background: #417baf;
}
footer .container {
	border-top: 1px dashed #5f5f5f;
}
.footer-content .page-header h1 {
	border-bottom: 3px solid #417baf;
	color: #417baf;
}
.footer-content .page-header {
	border-bottom: 1px dashed #5f5f5f;
}
.shipping_calc_option h5 {
	color: #417baf;
}
.hover-box-shadow a.thumbnail {
	background: #4d4d4d;
}
#footer .panel-heading {
	border-bottom: 1px dashed #5f5f5f;
}
#footer .panel-heading h3 {
	border-bottom: 3px solid #417baf;
	color: #417baf;
}
.header-content h2 {
	color: #ffffff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #417bae;
	color: #ffffff;
}
.topnav .dropdown-menu {
	background: #417bae;
}
.topnav .dropdown-menu > li > a {
	color: #ffffff;
}
.breadcrumb_arrow li.active span {
	color: #417baf;
}
.breadcrumb_arrow3 li.active span, .breadcrumb_left_arrow li.active span {
	color: #417baf;
}
.breadcrumbs_square .active .a {
	background: none repeat scroll 0 0 #417baf;
	color: #FFFFFF;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumb_Square_box_style li.active span, .breadcrumbs_box_style2 li.active span {
	background: none repeat scroll 0 0 #417baf;
}
.breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_box_style2 li.active span:after {
	border-left-color: #417baf;
}
.flat .active .a, .flat .a.active:after {
	background: none repeat scroll 0 0 #417baf;
	color: #FFF;
}
.breadcrumb_circle_style li.active span {
	color: #417baf;
}
.breadcrumbs_square li.active .a:after {
	border-left-color: #417baf;
}
.breadcrumbs_square li.active .a:before {
	border-left-color: #DDD;
}
.breadcrumbs_square .a:after {
	border-left-color: #DDD;
}
.breadcrumbs_square .a:before {
	border-left-color: #DDD;
}
.tt-suggestion.tt-is-under-cursor {
	background: #417baf;
}
.flat .a, .flat .a:after {
	background: #CCC;
}
.breadcrumb_circle_style li {
	background: #EEE;
}
.breadcrumbs_box_style2 li span:before {
	border-left: 18px solid #F8F8F8;
}
.breadcrumbs_box_style2 li span:after {
	border-left: 18px solid #CCCCCC;
}
.breadcrumbs_box_style2 li span {
	background: none repeat scroll 0 0 #CCCCCC;
}
.breadcrumb_number .a:before {
	color: #666;
}
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x {
	color: #417baf;
}


.dropdown-menu > li > a
{
	color:#555;
}
.nav-tabs .dropdown-menu {
	background:#417baf;
}
.nav-tabs .dropdown-menu > li > a{
	color:#fff;
}
.nav-tabs .dropdown-menu > li > a:hover{
	color:#55C4D0;
}
#straightmenu ul li a,#accordionmenu .submenu li a,#myaccount_sidebar li a
{
	color:#ad2481;
}
#straightmenu ul li a:hover,#accordionmenu .submenu li a:hover,#myaccount_sidebar li a:hover
{
	color:#417baf;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color:#ad2481;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#ad2481;
    color: #FFF;
}
.breadcrumbs_square .a:before {
    border-left-color: #CCCCCC;
}
.btn-default:hover
{
	background:#ccc;
}
.form-control:focus {
    border-color: #417baf;
}
#sitemap .list-unstyled .has-sub ul span, #product_list_noimage .list-unstyled .has-sub ul span {
    color:#417baf;
}
#sitemap .list-unstyled .has-sub ul span:hover
{
	color:#ad2481!important;
}
.panel-footer a:hover {
    color: #417baf;
}
 #straightmenu li.active a
 {
	 color:#417baf;
}
	#sidebar-left .active a {
    color:#55C4D0;
}
#category_list .act {
    color: #ad2481;
}
#header_search_box
{
	 border-left: 1px solid #ababab;
}
.slideup .productinfo {
    background: none repeat scroll 0 0 #417baf;
    color: #FFFFFF;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #ad2481;
}
.productouter:hover .thumbnail {
    border: 1px solid #417baf;
}
.flip3d div.panel-body {
	border-bottom:1px solid #4D4D4D; 
	border-left:1px solid #4D4D4D;
	border-right:1px solid #4D4D4D;
}
.flip3d .panel-body
{
	background:#fff; 	 
	border-bottom:1px solid #4D4D4D; 
	border-left:1px solid #4D4D4D;
	border-right:1px solid #4D4D4D;
	
}
.flip3d .panel-heading
{
		background:#4D4D4D;
		color:#fff;
}
.flip3d .panel-heading a:hover
{
	color:#C53C99;
}

/* Customised by Biz Print */
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	padding-left: 11px;
}
#cssmenu > ul > li ul > li ul {
	display: none;
}
ul.dropdown-primary > li:hover {
	background-color: #ad2481;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: none;
}
.title2 {
	font-family: 'roboto_slabregular';
	font-size: 23px;
}
.navbar {
	min-height: auto;
}
.top-header {
	padding: 5px 0;
}
@media (min-width: 785px) {
	.navbar-right {
		margin-top: 45px;
	}
}